@charset "utf-8";

/*빵부스러기*/
.bread_nav {
    z-index: 1;
    position: relative;
    top: 0;
    left: 0;
    background-color: white;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #444444;
    border-bottom: 1px solid lightgray;
    justify-content: flex-end;
    justify-content: flex-start;
    font-size: 0.9rem;
}
.bread_nav li {
    width: 100%;
    height: 100%;
}
.bread_nav li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content:center;
    align-items: center;
    border-left: 1px solid lightgray;
}
.bread_nav li:nth-child(1) a {
    border-left: 0;
}
.bread_nav button {
    width: 100%;
    height: 100%;
    border-left: 1px solid lightgray;

    position: relative;
    top: 0;
    left: 0;
/*    border-right: 1px solid lightgray;*/ /*PC*/
}
/*ArrowBottom_아이콘*/
.bread_nav button i{
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 5px solid #444444;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
/*    transform: translate(0,-50%);*/ 
}
/*빵부스러기 서브메뉴*/
.bread_sub {
    display: none;
    width: 300%;
    position: relative;
    left: -200%;
    top: 0;
}
.bread_sub li {
    width: 100%;
}
.bread_sub li a {
    background-color: #eeeeee;
    padding: 10px;
    border: 0;
    color: #eeeeee;
/*    color: #444444;*/
}
.bread_sub li a.color {
    color: #444444;
    transition: 0.8s ease-out;
}
.bread_sub li a:hover,.bread_sub li a:focus {
    background-color: #fb0123;
    color: white;
    transition: 0s;
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*빵부스러기*/
    .bread_wrap {
        width: 100%;
        border-bottom: 1px solid lightgray;
    }
    .bread_nav {
        max-width: 1100px;
        margin: 0 auto;
        border: 0;
        justify-content: flex-end;
        height: 50px;/*70px..?*/
        font-size: 1rem;
    }
    .bread_nav li {
        width: 150px /*170px..?*/
    }
    .bread_nav>li:nth-child(1) {
        border-left: 1px solid lightgray;
    }
    .bread_nav>li:nth-child(3) {
        border-right: 1px solid lightgray;
        width: 150px /*170px..?*/
    }
    .bread_sub li {
        width: 100%;
    }
    .bread_sub {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
    }
    /*ArrowBottom_아이콘*/
    .bread_nav button i{
        right: 15%;
    }
}/*END:미디어쿼리(PC)*/
/*Home_아이콘*/
/*
.bread_nav a i {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.bread_nav a i:before {
    content:'';
    width: 0;
    height: 0;
    border: 15px solid transparent;
    border-bottom-color: #444444;
    border-top: 0;
}
.bread_nav a i:after {
    content: '';
    width: 4px;
    height: 5px;
    border: 8px solid #444444;
    border-top-width: 5px;
    border-bottom: 0;
}
*/